/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/API.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Bootstrap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Bootstrap.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Compiler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Compiler.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Grammar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Grammar.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Grammar/Atoms.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Grammar/Atoms.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Input.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Input.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Miscellany.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Module.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Module.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Optimizer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Overview.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Parser.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Parser/Indent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Pegex/AST.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Pegex/Grammar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Pegex/Grammar.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Receiver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Receiver.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Regex.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Regex.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Resources.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Syntax.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Tree.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Tree.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Tree/Wrap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Tree/Wrap.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Tutorial.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Tutorial/Calculator.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pegex/Tutorial/JSON.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/share/dist/Pegex/pegex.pgx
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::API.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Bootstrap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Compiler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Grammar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Grammar::Atoms.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Input.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Miscellany.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Module.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Overview.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Pegex::Grammar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Receiver.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Regex.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Resources.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Syntax.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Tree.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Tree::Wrap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Tutorial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Tutorial::Calculator.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pegex::Tutorial::JSON.3
